Bug 665999 - [abrt] rawstudio-1.2-6.fc14.20100907svn3521: Process /usr/bin/rawstudio was killed by signal 6 (SIGABRT)
Summary: [abrt] rawstudio-1.2-6.fc14.20100907svn3521: Process /usr/bin/rawstudio was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:160e116cf6fae09e65603989768...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-28 10:27 UTC by Gabriele
Modified: 2011-03-25 19:26 UTC (History)
2 users (show)

Fixed In Version: rawstudio-1.2-10.fc13.20110226svn3835
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-16 04:07:30 UTC


Attachments (Terms of Use)
File: backtrace (60.69 KB, text/plain)
2010-12-28 10:27 UTC, Gabriele
no flags Details

Description Gabriele 2010-12-28 10:27:01 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: rawstudio /home/gabriele/Scrivania/102OLYMP/PC041640.ORF
component: rawstudio
crash_function: RawSpeed::FileReader::readFile
executable: /usr/bin/rawstudio
kernel: 2.6.35.10-74.fc14.x86_64
package: rawstudio-1.2-6.fc14.20100907svn3521
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1293530319
uid: 500

How to reproduce
-----
1. error while clicking on a top thumbinail in main form
2.
3.

Comment 1 Gabriele 2010-12-28 10:27:05 UTC
Created attachment 470936 [details]
File: backtrace

Comment 2 Klaus Post 2011-02-20 11:16:50 UTC
This should be fixed in revision 3637.

Comment 3 Fedora Update System 2011-02-25 08:24:22 UTC
rawstudio-1.2-9.fc13.20110221svn3825 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-9.fc13.20110221svn3825

Comment 4 Fedora Update System 2011-02-25 08:32:28 UTC
rawstudio-1.2-9.fc14.20110221svn3825 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rawstudio-1.2-9.fc14.20110221svn3825

Comment 5 Fedora Update System 2011-02-25 08:34:04 UTC
rawstudio-1.2-9.fc15.20110221svn3825 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rawstudio-1.2-9.fc15.20110221svn3825

Comment 6 Fedora Update System 2011-02-25 23:19:56 UTC
rawstudio-1.2-9.fc15.20110221svn3825 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-9.fc15.20110221svn3825

Comment 7 Fedora Update System 2011-03-14 11:35:57 UTC
rawstudio-1.2-10.fc15.20110226svn3835 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rawstudio-1.2-10.fc15.20110226svn3835

Comment 8 Fedora Update System 2011-03-14 11:39:51 UTC
rawstudio-1.2-10.fc14.20110226svn3835 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rawstudio-1.2-10.fc14.20110226svn3835

Comment 9 Fedora Update System 2011-03-14 11:40:47 UTC
rawstudio-1.2-10.fc13.20110226svn3835 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-10.fc13.20110226svn3835

Comment 10 Fedora Update System 2011-03-16 04:07:16 UTC
rawstudio-1.2-9.fc15.20110221svn3825 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Gianluca Sforna 2011-03-16 08:00:14 UTC
I wonder why 3825 has gone to stable, I'm pretty sure I did not ask that...

Comment 12 Fedora Update System 2011-03-25 07:05:44 UTC
rawstudio-1.2-10.fc15.20110226svn3835 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-03-25 19:25:55 UTC
rawstudio-1.2-10.fc14.20110226svn3835 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-03-25 19:26:30 UTC
rawstudio-1.2-10.fc13.20110226svn3835 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.